<?xml version="1.0" ?>
<BelegFormular_Extension InsertAfter="Mwst13b">
<LineType PageId="0" ZeilenTyp="MwstSplitHdr" SubTyp="0">
<Field0 />
<Field1 />
<Field2 />
<Field3 />
<Field4 />
<Field5 />
<Field6 />
<Field7 />
<Field8 />
<Field9 />
<Uebertrag />
<TypGruppe>
LV
</TypGruppe>

</LineType>
<LineType PageId="0" ZeilenTyp="MwstSplitHdr" SubTyp="1">
<Field0 />
<Field1 />
<Field2 />
<Field3 />
<Field4 />
<Field5 />
<Field6 />
<Field7 />
<Field8 />
<Field9 />
<Uebertrag />
<TypGruppe>
LV
</TypGruppe>
<LineData>
<GDI>
Text
</GDI>
<Field />
<X>
&#47;T
</X>
<Y>
&#47;Y
</Y>
<CX>
&#47;P-&#47;T
</CX>
<CY>
&#47;C
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
8
</Style>
<Size>
2
</Size>
<Font>
&#47;d
</Font>
<Data>
Nettosumme
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>
<LineData>
<GDI>
Text
</GDI>
<Field>
EkMat
</Field>
<X>
&#47;G
</X>
<Y>
&#47;Y
</Y>
<CX>
&#47;W-&#47;G
</CX>
<CY>
&#47;C
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
10
</Style>
<Size>
2
</Size>
<Font>
&#47;d
</Font>
<Data>
&#47;?
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>
<LineData>
<GDI>
Text
</GDI>
<Field />
<X>
&#47;P
</X>
<Y>
&#47;Y
</Y>
<CX>
&#47;G-&#47;P
</CX>
<CY>
&#47;C
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
10
</Style>
<Size>
2
</Size>
<Font>
&#47;d
</Font>
<Data>
Netto
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>

</LineType>
<LineType PageId="0" ZeilenTyp="MwstSplitLine" SubTyp="0">
<Field0 />
<Field1 />
<Field2 />
<Field3 />
<Field4 />
<Field5 />
<Field6 />
<Field7 />
<Field8 />
<Field9 />
<Uebertrag>
VkMat
</Uebertrag>
<TypGruppe>
LV
</TypGruppe>
<LineData>
<GDI>
Text
</GDI>
<Field>
DispMenge
</Field>
<X>
&#47;M
</X>
<Y>
&#47;Y
</Y>
<CX>
&#47;E-&#47;M
</CX>
<CY>
&#47;C
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
10
</Style>
<Size>
2
</Size>
<Font>
&#47;d
</Font>
<Data>
&#47;?
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>
<LineData>
<GDI>
Text
</GDI>
<Field>
Me
</Field>
<X>
&#47;E
</X>
<Y>
&#47;Y
</Y>
<CX>
&#47;T-&#47;E
</CX>
<CY>
&#47;C
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
8
</Style>
<Size>
2
</Size>
<Font>
&#47;d
</Font>
<Data>
&#47;?
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>
<LineData>
<GDI>
Text
</GDI>
<Field>
Ktxt1
</Field>
<X>
&#47;T
</X>
<Y>
&#47;Y
</Y>
<CX>
&#47;W-&#47;T
</CX>
<CY>
&#47;C
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
8
</Style>
<Size>
2
</Size>
<Font>
&#47;d
</Font>
<Data>
&#47;?
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>
<LineData>
<GDI>
Text
</GDI>
<Field>
EkMat
</Field>
<X>
&#47;P
</X>
<Y>
&#47;Y
</Y>
<CX>
&#47;G-&#47;P
</CX>
<CY>
&#47;C
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
10
</Style>
<Size>
2
</Size>
<Font>
&#47;d
</Font>
<Data>
&#47;?
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>
<LineData>
<GDI>
Text
</GDI>
<Field>
DispEP
</Field>
<X>
&#47;G
</X>
<Y>
&#47;Y
</Y>
<CX>
&#47;W-&#47;G
</CX>
<CY>
&#47;C
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
10
</Style>
<Size>
2
</Size>
<Font>
&#47;d
</Font>
<Data>
&#47;?
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>
<LineData>
<GDI>
Text
</GDI>
<Field>
ArtNr
</Field>
<X>
&#47;L
</X>
<Y>
&#47;Y
</Y>
<CX>
&#47;M-&#47;L
</CX>
<CY>
&#47;C
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
8
</Style>
<Size>
2
</Size>
<Font>
&#47;d
</Font>
<Data>
&#47;?
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>

</LineType>
<LineType PageId="0" ZeilenTyp="MwstSplitLine" SubTyp="1">
<Field0 />
<Field1 />
<Field2 />
<Field3 />
<Field4 />
<Field5 />
<Field6 />
<Field7 />
<Field8 />
<Field9 />
<Uebertrag />
<TypGruppe>
LV
</TypGruppe>
<LineData>
<GDI>
Text
</GDI>
<Field>
Ktxt2
</Field>
<X>
&#47;T
</X>
<Y>
&#47;Y
</Y>
<CX>
&#47;W-&#47;T
</CX>
<CY>
&#47;C
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
8
</Style>
<Size>
2
</Size>
<Font>
&#47;d
</Font>
<Data>
&#47;?
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>

</LineType>
<LineType PageId="0" ZeilenTyp="MwstSplitFooter" SubTyp="0">
<Field0 />
<Field1 />
<Field2 />
<Field3 />
<Field4 />
<Field5 />
<Field6 />
<Field7 />
<Field8 />
<Field9 />
<Uebertrag />
<TypGruppe>
LV
</TypGruppe>
<LineData>
<GDI>
Line
</GDI>
<Field />
<X>
&#47;G+2
</X>
<Y>
4+&#47;Y
</Y>
<CX>
&#47;W-(&#47;G+2)
</CX>
<CY>
0
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
8
</Style>
<Size>
2
</Size>
<Font>
&#47;a
</Font>
<Data>
&#47;?
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>

</LineType>
<LineType PageId="0" ZeilenTyp="MwstSplitFooter" SubTyp="1">
<Field0 />
<Field1 />
<Field2 />
<Field3 />
<Field4 />
<Field5 />
<Field6 />
<Field7 />
<Field8 />
<Field9 />
<Uebertrag />
<TypGruppe>
LV
</TypGruppe>
<LineData>
<GDI>
Text
</GDI>
<Field>
BELARTTEXT
</Field>
<X>
&#47;T
</X>
<Y>
&#47;Y
</Y>
<CX>
&#47;P-&#47;T
</CX>
<CY>
&#47;C
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
8
</Style>
<Size>
2
</Size>
<Font>
&#47;b
</Font>
<Data>
Summe&#32;&#47;?
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>
<LineData>
<GDI>
Text
</GDI>
<Field>
WAEHRUNG
</Field>
<X>
&#47;P
</X>
<Y>
&#47;Y
</Y>
<CX>
&#47;G-&#47;P
</CX>
<CY>
&#47;C
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
10
</Style>
<Size>
2
</Size>
<Font>
&#47;b
</Font>
<Data>
&#47;?
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>
<LineData>
<GDI>
Text
</GDI>
<Field>
PosVkMat
</Field>
<X>
&#47;G-10
</X>
<Y>
&#47;Y
</Y>
<CX>
&#47;W-(&#47;G-10)
</CX>
<CY>
&#47;C
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
10
</Style>
<Size>
2
</Size>
<Font>
&#47;b
</Font>
<Data>
&#47;?
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>

</LineType>
<LineType PageId="0" ZeilenTyp="MwstSplitFooter" SubTyp="2">
<Field0 />
<Field1 />
<Field2 />
<Field3 />
<Field4 />
<Field5 />
<Field6 />
<Field7 />
<Field8 />
<Field9 />
<Uebertrag />
<TypGruppe>
LV
</TypGruppe>
<LineData>
<GDI>
Line
</GDI>
<Field />
<X>
&#47;G+2
</X>
<Y>
&#47;Y+0,2
</Y>
<CX>
&#47;W-(&#47;G+2)
</CX>
<CY>
0
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
8
</Style>
<Size>
2
</Size>
<Font>
&#47;a
</Font>
<Data>
&#47;?
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>
<LineData>
<GDI>
Line
</GDI>
<Field />
<X>
&#47;G+2
</X>
<Y>
&#47;Y+1,0
</Y>
<CX>
&#47;W-(&#47;G+2)
</CX>
<CY>
0
</CY>
<R>
0
</R>
<G>
0
</G>
<B>
0
</B>
<Style>
8
</Style>
<Size>
2
</Size>
<Font>
&#47;a
</Font>
<Data>
&#47;?
</Data>
<OnlyPV>
0
</OnlyPV>
<InputId>
0
</InputId>

</LineData>

</LineType>
</BelegFormular_Extension>
